/*
Theme Name: The Fox Child
Description: Child theme for The Fox Theme
Author: Your name here
Template: fox
*/

@import url("../fox/style.min.css");


.pagination a, .pagination span{

  margin: 0 3px;
}

.pagination{

 display: flex;
    justify-content: center;
  font-size: 14px !important;
}

.meitat{

width:50%;
}

button.comprat{
  cursor: default !important;
}


.containerFlex, .divBoton{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-bottom: 30px;
}

.eventFlex, .revistaFlex{
  padding: 10px;
  width: 33.3%;
  text-align: center;
}

.revistaDetallFlex{
  padding: 0 10px 10px;
  width: 25%;
}

.eventFlex{
  background-color: #1a1a1a;    
  border: white solid 1px
}


.eventFlex a{
    color: white;
    font-size: 32px;
}

.eventFlex p{
    margin: 20px 0;
    color: white;
    font-size: 32px;
}


.revistaFlex h3{
    margin: 15px 0;
}

.revistaFlex a{
  color: black;
}

.revistaFlex a:hover{
  color: #c0392b;
}

.swpm-button-wrapper input[type="submit"], .btn_revistats {
    width: 80% !important;
    height: auto !important;
    background: #c0392b !important;
    margin: 0% 10% 0% 10%;
}

.divBoton .swpm-button-wrapper input[type="submit"], .divBoton button{
	font-size: 20px;
	height: 50px !important;
}

.btn_atras{
    width: 80% !important;
    height: auto !important;    
    margin: 0% 10% 0% 10%;
}

.swpm-payment-button{

    margin: 20px 0;
}

.containerFlex .suscripcio{
  width: 40%; 
  display: block; 
  margin: 0 30px;
  padding: 10px;
}

.panell-suscripcio{
  align-items: center;
  justify-content: center;
}

@media (max-width: 767px){
    .anual {
      width: 80% !important;
    }
    .mensual {
      width: 80% !important;
    }
    .eventFlex{
      width: 100% !important;
    }

    .containerFlex .suscripcio{
      width: 100% !important;
      margin: 30px 0 !important;
    }
}

#secondary{
    position: -webkit-sticky;
    position: sticky;
    top: 90px;
}

li.li-pinterest {
    display: none !important;
}
/****************
*   Multipreu	*
*****************/
/*.anual {      float: right;      margin-right: 10%;      width: 30%;    }    .mensual {      float: left;      margin-left: 10%;      width: 30%;    }*/

  
.susc {      
  background: #FFFFFF;    
}

.preu {      
  font-size: 32px !important;    
}

.emw__element-alpha {  
  position: relative;  
  margin: 5em 3em 5em 1em;
}
.emw__element-alpha > div {  
  top: 20%;  
  left: 0;  
  padding: 1em 0 2em 0;  
  color: #fff;  
  text-align: center;  
  border-radius: 0.125em;  
  border-top: 0.325em solid transparent;  
  border-bottom: 0.1625em solid rgba(0, 0, 0, 0.7);  
  box-shadow: inset 0 0 0.125em rgba(0, 0, 0, 0.5), 0 0 2.5em 0.0125em rgba(0, 0, 0, 0.5);  
  -moz-transform: scale(1, 1);  
  -ms-transform: scale(1, 1);  
  -webkit-transform: scale(1, 1);  
  transform: scale(1, 1);  
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #222222), color-stop(100%, #1a1a1a));  
  background: -moz-linear-gradient(top, #222222, #1a1a1a);  
  background: -webkit-linear-gradient(top, #222222, #1a1a1a);  
  background: linear-gradient(to bottom, #222222, #1a1a1a);  
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #222222), color-stop(100%, #1a1a1a));  
  background: -moz-linear-gradient(top, #222222, #1a1a1a);  
  background: -webkit-linear-gradient(top, #222222, #1a1a1a);  
  background: linear-gradient(to bottom, #222222, #1a1a1a);}
/* .emw__element-alpha > div:nth-child(2) h2 {  font-weight: 500;} */
.emw__element-alpha h2 {  
  font-weight: 300;  
  font-size: 2.25em;  
  margin: 0;
}

/* .emw__element-alpha hr {  
  border: none;  
  margin: 0.65em 10%;  
  background: #333333;  
  border-top: 0.06667em solid black;  
  height: 0.05em;
} */

.emw__element-beta {  
  position: relative;  
  font-size: 18px;  
  margin: 0.65em 0.65em 0.65em 0.65em;
}